Perl::Critic::Exception::Fatal::PolicyDefinition(3)

NAME
Perl::Critic::Exception::Fatal::PolicyDefinition - A bug in a policy.

DESCRIPTION
A bug in a policy was found, e.g. it didn't implement a method that it should have.

INTERFACE SUPPORT
This is considered to be a public class. Any changes to its interface will go through a deprecation cycle.

METHODS
Only inherited ones.

AUTHOR
Elliot Shank <perl@galumph.com>

COPYRIGHT
Copyright (c) 2007-2011 Elliot Shank.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself. The full text of this license can be found in the LICENSE file included with this module.